@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}body{width:100%;min-width:320px;min-height:800px;overflow-x:hidden;text-align:center;-webkit-text-size-adjust:100%;font-feature-settings:"palt"}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}h1,h2,h3,h4,h5,h6,th{font-weight:400}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}a{color:#3e4349;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}p{max-height:999999px}ins{background-color:#ff9;color:#3e4349;text-decoration:none}mark{background-color:#ff9;color:#3e4349;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}img{vertical-align:bottom}input,select{vertical-align:middle}

/****************************************

 common (共通スタイル)

****************************************/
body {
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    animation: fadeIn 2s ease 0s 1 normal;
	color: #3e4349;
	background: #f9f9f9;
	font-size: 14px;
	font-weight: 500;
	/*font-family: Garamond , "Times New Roman", "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	font-family: "Helvetica Neue", Helvetica, Arial, Roboto, "Droid Sans", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;/* 変更 */
}
@keyframes fadeIn {
    0% { opacity: 0}
    100% { opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% { opacity: 0}
    100% { opacity: 1}
}

/*PC版769pxまでSP版786px〜*/
@media screen and (min-width: 769px) {
	.sp{
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc{
		display: none !important;
	}
}

.inner {
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
}
.inner1200{
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}
.inner800{
	width: 95%;
	max-width: 800px;
	margin: 0 auto;
}
/*imgタグに下記クラスを付けることで、はみ出し防止！！！*/
.inner_img{
	max-width: 100%;
}
a, a:hover{
	color: #3e4349;
}
main{
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}
img{
	max-width: 100%;
  	height: auto;
}
h1{
	font-size: 11px;
}
h2 {
	margin-bottom: 10px;
}
h3{
	text-align: left;
	font-weight: 700;
	font-size: 16px;
	background: #fff;
	padding-left: 10px;
	border-left: 4px solid #999;
	margin-bottom: 10px;
}

/* フォーカスイン*/
.focusin{
	opacity: 0;transform : translate(0, 100px);
	transition : all 1.5s;
}
.focusin.on {
	opacity : 1;
	transform : translate(0, 0);
}

/*********** 文字色 ***********/
.atten_01, .atten_01 a{color: #ff007e;}
.atten_02, .atten_02 a{color: #ffff00;}
.atten_03, .atten_03 a{color: #0000ff;}
.atten_04, .atten_04 a{color: #ff0000;}

/*********** 背景色 ***********/
.bg_01{
	background:#ffff00;
	display: inline;
	padding: 3px 5px;
}
.bg_02{
	background:#00d8d1;
	display: inline;
	padding: 3px 5px;
}
.bg_03{
	background:#333333;
	color: #999;
	display: inline;
	padding: 3px 5px;
}

/*********** マージン ***********/
.mb_10{margin-bottom: 10px;}
.mb_20{margin-bottom: 20px;}
.mb_30{margin-bottom: 30px;}

/*********** 文字寄せ ***********/
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

/*********** フォントサイズ ***********/
.fs_ss{font-size: 0.75em;}
.fs_s{font-size: 0.85em;}
.fs_13em{font-size: 1.3em;}
.fs_15em{font-size: 1.5em;}

/*********** フォントウエイト ***********/
.fw_bold{font-weight: 900;}

/*********** リンクhoverアクション ***********/
.link_act_01{
	opacity: 1;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.link_act_01:hover{
	opacity: 0.5;
}

/*********** table設定 ***********/
/*table01*/
.table_01 {
	width: 100%;
	margin-bottom: 20px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-spacing: 0;
	text-align: left;
}
.table_01 th, .table_01 td {
	padding: 5px 5px 5px 10px;
	border-color: #eee;
	border-style: solid;
	border-width: 1px;
}
.table_01 th {
	width: 35%;
	background: #999;
	color: #fff;
	vertical-align: middle;
}
.table_01 td {
}

/*table02*/
.table_02 {
	width: 100%;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-spacing: 0;
	text-align: left;
}
.table_02 th, .table_02 td {
	padding: 5px;
	border: 1px solid #eee;
}
.table_02 th {
	background: #999;
	color: #fff;
	vertical-align: top;
	font-size: 12px;
	text-align: center;
}
.table_02 td {
	text-align: center;
}

/*table_form*/
.table_form{
	width: 100%;
}
.table_form th,
.table_form td{
	padding: 5px;
	vertical-align: middle;
	text-align: left;
	border: 1px solid #eee;
}
.table_form th{
	width: 35%;
	background: #999;
	color: #fff;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	.table_form th,
	.table_form td{
		width: 100%;
		display: block;
	}
}

/* リンクボックス */
.list_link_box li{
	margin: 10px;
	display: inline-block;
	font-size: 11px;
}

/*********** ボタン設定 ***********/
.btn_more{
	display: inline-block;
	width: 250px;
	height: 50px;
	line-height: 50px;
	margin: 30px auto;
	background: #000;
	color: #fff;
	border-radius: 50px;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	transition: opacity 0.4s ease;
}
.btn_more:hover{
	opacity: 0.6;
	color: #fff;
}

/* 求人ページ応募方法のボタン */
.btn_recruit {
	display: flex;
	gap: 5px;
	flex-direction: column;
	flex-wrap: wrap;
}
.btn_recruit a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 250px;
	height: 50px;
	padding: 10px;
	border-radius: 50px;
	color: #fff;
	background: #000;
}
.btn_recruit a span {
	margin: 2px 5px 0 0;
}
.btn_recruit .btn_tel {
	background: #000;
}
.btn_recruit .btn_mail {
	background: #4a4a4a;
}
.btn_recruit .btn_line {
	background: #00c300;
}

/* フォームのボタン */
.btn_form {
	display: flex;
	gap: 5px;
	justify-content: center;
	/* ボタンを縦に並べる場合
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center; */
}
.btn_form input {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 250px;
	height: 50px;
	padding: 10px;
	border-radius: 50px;
	border: none;
	cursor: pointer;
	color: #fff;
	background: #000;
}
.btn_form .btn_send {
	background: #000;
}
.btn_form .btn_reset {
	background: #999;
}

/* 言語選択プルダウン（日本語ページ） */
.select_lang_wrap {
	display: block;
	width: 74px;
	height: 30px;
    position: fixed;
    top: 100px;
    right: 20px;
	z-index: 999;
}
.select_lang_wrap::before {
	content: '';
	position: absolute;
	top: 25%;
	left: 8px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/icon_lang.png) center center / cover no-repeat;
}
.select_lang_wrap:after {
  content: '';
	position: absolute;
	right: 8px;
	top: 14px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3e4349;
	border-left: 1px solid #3e4349;
	transform: translateY(-50%) rotate(-135deg);
}
.select_lang {
	-webkit-appearance: none;
	-moz-appearance: none;
			 appearance: none;
	margin: 0;
	border-radius: 0;
	outline: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	border: 1px solid #3e4349;
	padding: 8px 8px 8px 26px;
    background: #fff;
    color: #3e4349;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.select_lang_wrap {
        top: 25px;
        right: 65px;
	}
}

/* 言語選択プルダウン（英語ページ） */
.select_lang_wrap_en {
	display: block;
	width: 74px;
	height: 30px;
    position: fixed;
    top: 25px;
    right: 20px;
	z-index: 999;
}
.select_lang_wrap_en::before {
	content: '';
	position: absolute;
	top: 25%;
	left: 8px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(../images/icon_lang.png) center center / cover no-repeat;
}
.select_lang_wrap_en:after {
  content: '';
	position: absolute;
	right: 8px;
	top: 14px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3e4349;
	border-left: 1px solid #3e4349;
	transform: translateY(-50%) rotate(-135deg);
}
.select_lang_en {
	-webkit-appearance: none;
	-moz-appearance: none;
			 appearance: none;
	margin: 0;
	border-radius: 0;
	outline: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	border: 1px solid #3e4349;
	padding: 8px 8px 8px 26px;
    background: #fff;
    color: #3e4349;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1;
}

/******************************
form共通設定
******************************/
/*formのデフォルトスタイルの削除・リセット*/
form input[type="text"],
form input[type="email"],
form button,
form textarea,
form select {
	-webkit-appearance: none;
		 -moz-appearance: none;
					appearance: none;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
}
/*フォームのスタイルを設定*/
form input[type="text"],
form input[type="email"],
form textarea,
form select {
	border: 1px solid #eee;
	-webkit-transition: all .3s;/*フォーカスしたときにふわっと表示させる用*/
					transition: all .3s;/*フォーカスしたときにふわっと表示させる用*/
	padding: 8px;
	vertical-align: baseline;
}
form input[type="text"],
form input[type="email"],
form textarea {
	width: 100%;
	max-width: 350px;
}
form textarea {
	resize: vertical;
}
form .form_txt {
	margin-top: 5px;
}
form input[type="text"].form_short {
	max-width: 70px;
}
form input[type="text"].form_middle {
	max-width: 120px;
}
form input[type="radio"],
form input[type="checkbox"] {
	margin: 0 4px;
	vertical-align: baseline;
	accent-color: #ff007e;
}
form .form_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
form input::placeholder,
form textarea::placeholder {
	color: #ccc;
}
@media screen and (max-width: 768px) {
	form input[type="text"],
	form input[type="email"],
	form textarea {
		font-size: 16px;
	}
	form .form_list {
		grid-template-columns: 1fr;
	}
}
.icon_required {
	display: inline-block;
	font-size: 0.75em;
	padding: 2px 4px;
	line-height: 1;
	color: #fff;
	background: #ff007e;
}

/******************************
セラピスト共通設定
******************************/
section:not(#section_covergirl,#section_newface,#section_top_ranking_01,#section_ranking_01,#section_ranking_02) .cast_box {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 15px min(2%, 30px);
}
section#section_top_ranking_01 .cast_box {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 15px min(2%, 30px);
}

.cast_box .cast_box_list{
	position: relative;
}
.cast_box .cast_box_list .img_box {
	width: 100%;
	height: auto;
	aspect-ratio: 2 / 3;
	margin-bottom: 10px;
	position: relative;
}
/*.cast_box .cast_box_list .img_box:before{
	content: "";
	display: block;
	padding-top: 150%;
}*/
.cast_box .cast_box_list .img_box .img_cast{
	width: 100%;
	height: 100%;
	object-fit: cover;
	/*position: absolute;
	top: 0;
	left: 0;*/
}
.cast_box .cast_box_list .icon_new{
	width: 50px;
	position: absolute;
    top: 10px;
    left: 10px;
}
/* アイコン */
.cast_box .cast_box_list .icon_box {
	position: absolute;
	bottom: 10px;
	right: 6px;
	display: flex;
    justify-content: center;
}
.cast_box .cast_box_list .icon_box img{
    width: 30px;
    margin: 0 4px;
}
/* アイコン下 */
.cast_box .cast_box_list .icon_box.off {
	position: static;
	display: flex;
    justify-content: center;
	margin: 10px 0;
}
.cast_box .cast_box_list .icon_box.off img{
    width: 30px;
    margin: 0 4px;
}

.cast_box .cast_box_list .frame{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}
.cast_box .cast_box_list .frame img{
	width: 100%;
}
.cast_box .cast_box_list .txt_box .time{
	color: #ffff00;
}
.cast_box .cast_box_list .txt_box .icon{
    display: grid;
    grid-template-columns: 50% 50%;
    margin: 0 auto 6px;
}
.cast_box .cast_box_list .txt_box .icon img {
    width: 100%;
    padding: 2px;
}
.cast_box .cast_box_list .txt_box .time{
/*	width: 100%;*/
	padding: 4px;
	border: 1px solid #333;
	background: #000;
}
.icon_shop_wrap {
	margin-bottom: 8px;
}
.cast_box .cast_box_list .txt_box .icon_shop{
    background: #6c96a5;
    color: #fff;
    margin-bottom: 2px;
}
.cast_box .cast_box_list .txt_box .sch_info{
    background: #000;
    color: #fff;
    padding: 4px;
}


@media screen and (max-width: 768px){
	section:not(#section_newface) .cast_box {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.cast_box .cast_box_list .icon_x {
		width: 30px;
		top: 10px;
		left: 10px;
	}
	.cast_box .cast_box_list .icon_new{
		bottom: 10px;
		right: 10px;
	}
	/* アイコン */
	.cast_box .cast_box_list .icon_box {
		position: absolute;
		bottom: 10px;
		right: 8px;
		display: flex;
		justify-content: center;
	}
	.cast_box .cast_box_list .icon_box img{
		width: 30px;
		margin: 0 2px;
	}
}
@media screen and (max-width: 520px){
	section:not(#section_newface) .cast_box {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}



/****************************************

headerヘッダー設定

****************************************/
header {
	width: 100%;
	height: 80px;
	background: rgba(255, 255, 255, 0.95);
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0 0 10px rgba( 0, 0, 0, 0.2);
}
header h1.logo {
	position: absolute;
	top: 5px;
	left: 10px;
}
header h1.logo img{
	max-width: 180px;
}

/* 電話番号&営業時間 */
header .info_box {
	position: absolute;
	left: 200px;
	top: 14px;
}

/*グローバルナビ*/
header nav ul{
	display: flex;
	width: calc(100% - 350px);
	position: absolute;
	left: 350px;
}
header nav ul li{
	display: block;
	width: 100%;
	border-right: 1px solid #eee;
}
header nav ul li:last-child{
	border-right: none;
}
header nav ul li a{
	display: block;
	line-height: 80px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

/* ↓↓↓↓↓↓↓↓ SP用メニュー設定 ↓↓↓↓↓↓↓↓ */
/*ハンバーガーメニューを作る*/
.btn_toggle {
	background: transparent;
	border: none;
	padding: 0;
	position: fixed;
	top: 30px;
	right: 20px;
	display: block;
	z-index: 999;
}
.btn_toggle:hover{
	cursor: pointer;
}
.btn_toggle span{
	display: inline-block;
	background: #333;
	height: 1px;
	width: 25px;
	position: relative;
}
.btn_toggle span:before{
	content: "";
	display: inline-block;
	background: #333;
	height: 1px;
	width: 25px;
	position: absolute;
	top: 10px;
	left: 0;
}
.btn_toggle span:after{
	content: "";
	display: inline-block;
	background: #333;
	height: 1px;
	width: 25px;
	position: absolute;
	top: -10px;
	left: 0;
}
#btn_open.active span{
	background: transparent;
}
#btn_open.active span:before{
	transform: rotate(45deg);
	top: 0;
}
#btn_open.active span:after{
	transform: rotate(-45deg);
	top: 0;
}

/*メニュー内設定*/
.nav_menu{
	height: 100vh;
	background: #ccc;
	margin: 0;
	padding: 50px 10px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
	text-align: left;
}
.nav_menu a{
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
	color: #fff;
}
#sp_nav.open{
	display: block;
}
.nav_menu a.btn_nav_tel{
	width: 49%;
	display: inline-block;
	padding: 10px;
	border-bottom: none;
	text-align: center;
	background: #000;
	border: 1px solid #000;
	color: #fff;
}
.nav_menu .btn_nav_open{
	width: 49%;
	display: inline-block;
	padding: 10px;
	border-bottom: none;
	text-align: center;
	border: 1px solid #000;
}

/* アイコン */
.nav_menu .icon_box{
    display: flex;
    justify-content: center;
	margin: 20px auto 20px;
}
.nav_menu .icon_box a{
	padding: 0;
	border-bottom: 0px solid #eee;
}
.nav_menu .icon_box img {
    width: 30px;
	margin: 0 4px;
}

/* ヘッドライン */
#headline {
	text-align: center;
	height: 60px;
	display: flex;
	justify-content: center;
	flex-direction: row;
	background: #fff;
	line-height: 60px;
}
/* #headline .news_title{
width: 20vw;
} */
#headline .swiper{
	text-align: center;
	width: 100vw;
	}

/*タブレットサイズ*/
@media screen and (max-width: 768px) {
	#headline{
		width: 100%;
		left: 2.5%;
		padding-left: unset;
	}
	#headline .swiper{
		width: 100vw;
		}
}

/****************************************

footerフッター設定

****************************************/
footer {
	background: #fff;
	font-size: 10px;
	padding: 20px 0 0;
}
footer .logo img{
	max-width: 160px;
}
/* テキストメニュー */
footer .nav{
	margin: 0 auto 30px;
	padding: 10px 0;
	line-height: 20px;
}
footer .nav li {
	display: inline-block;
	line-height: 30px;
}
footer .nav li a:hover{
	opacity: 0.5;
}
footer .nav li:after {
	content: "　|　";
	display: inline;
	margin: 0 3px;
	color: #eee;
}
footer .nav li:last-child:after {
	display: none;
}
/* 電話番号&営業時間 */
footer .info_box {
	margin: 0 auto 20px;
}
/* アイコン */
footer .icon_box{
    display: flex;
    justify-content: center;
	    margin: 0 auto 20px;
}
footer .icon_box img {
    width: 30px;
	margin: 0 4px;
}

.footer_link {
	padding: 5px 0;
	background: #9fa2a9;
	text-align: center;
	font-size: 12px;
	font-family: sans-serif;
	color: #fff;
}
.footer_link a {
	color: #fff;
	text-decoration: underline;
	text-decoration-color: #d0d0d0;
}
.footer_txt{
	margin: 10px;
	color: #fff;
}

/* フリースペース */
.free_link_box img {
    margin-right: 10px;
    margin-bottom: 10px;
	height: 100% !important;
    max-width: 100% !important;
}
/* リンクバナー */
.list_link_box {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    width: min(100%, 840px);
    margin: 10px auto 20px;
}
.list_link_box li {
    margin-right: 10px;
    margin-bottom: 10px;
}
.list_link_box img {
    width: 100%;
	height: auto;
}


/****************************************
mainvisualメインビジュアル
****************************************/
#mainvisual{
	width: 100%;
	height: 100vh;
	position: relative;
}
#mainvisual .swiper-wrapper{
	width: 100%;
	height: 100vh;
}
#mainvisual .swiper-wrapper .swiper-slide {
	width: 100%;
	height: 100%;
}
#mainvisual img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#mainvisual .logo {
	position: absolute;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 100%;
    z-index: 10;
}
#mainvisual .logo img{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#mainvisual .mv_inner {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
#mainvisual .mv_inner img{
	width: 100%;
	max-width: 220px;
}
#mainvisual .mv_inner p{
	font-size: 2.4rem;
	line-height: 1.4em;
	font-weight: bold;
	margin: 0 20px;
}
#mainvisual .mv_inner p span{
	font-weight: normal;
}
@media screen and (max-width: 768px){
	#mainvisual .mv_inner p{
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 520px){
	#mainvisual .mv_inner p{
		font-size: 1.2rem;
	}
}
/* ↓flexslider.cssを上書き */
#mainvisual .flex-control-nav {
	bottom: 0;
}
/* flexslider.cssを上書き */
.flexslider{
	margin-bottom: 0;
	background: unset;
	border: none;
}
#mainvisual .flex-control-paging li a.flex-active  {
	/*control-navのActiveな●の色を変えたい時はここを変更*/
	background-color: #fff000;
}
/* ↑flexslider.cssを上書き */


/* パンくずリスト */
.breadcrumbs {
	text-align: left;
}
.breadcrumbs ol li {
	font-size: 10px;
    display: inline-block;
}
.breadcrumbs ol li:before {
	content: "\f105";
	font-family: "Font Awesome 6 Free";
  font-weight: 900;
	display: inline;
	margin: 0 8px 0;
}
.breadcrumbs ol li:first-child:before {
	margin: 0;
	content: "\f015";
}
.breadcrumbs ol li a {
	color: #3e4349;
}




/******************************
認証ページ
******************************/
#entry_body{
	background: transparent;
	background: url(../images/bg_entry_box.png) 0 0 no-repeat #EDECE7;
	background-size: 100%;
}
#entry_body header{
	background: none;
	box-shadow: none;
	position: unset;
	height: auto;
}
#entry_body #contents{
	padding-top: 80px;
}
#entry_body #contents .logo{
	margin-bottom: 50px;
}
#entry_body #contents .info_box,
#entry_body #contents .info_box a {
	width: 100%;
	margin-bottom: 50px;
	font-size: 20px;
	font-weight: 800;
}
#entry_body #contents .info_box span{
	font-size: 1.5em;
	color: #6b7387;
}
.btn_enter,
.btn_exit {
	width: 300px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	border-radius: 50px;
	background: #3b3c40;
	color: #fff;
	font-size: 16px;
	margin: 0 auto 30px;
	text-transform: uppercase;
}
#entry_body h2{
	font-size: 18px;
	font-weight: 700;
}
#entry_body .list_link_box img,
#contents_link .list_link_box img {
    width: auto;
    max-width: 100%;
    height: auto;
}

/******************************
トップページ
******************************/
/*トップページ共通*/
section h2{
	font-size: 3em;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 30px;
}
section h2 span{
	font-size: 16px;
	color: #aaa;
	display: block;
	line-height: 1.8;
}
#section_covergirl,
#section_movie,
#section_blog,
#section_topics,
#section_concept,
#section_event,
#section_schedule_today,
#section_top_ranking_01,
#section_newface{
	padding: 50px 10px;
}

/*トップページ　2カラム*/
.column{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background: #fff;
}
.column section{
	width: 50%;
	max-width: 600px;
	}

.column .cast_box .cast_box_list .frame img{
	width: 280px;
}

@media screen and (max-width: 768px){
	.column section{
		width: 100%;
	}
	.column .cast_box .cast_box_list .frame img{
		width: 200px;
	}
}

/* カバーガール */
#section_covergirl .swiper{
	width: 300px;
	margin: 0 auto;
}
#section_covergirl .cast_box .cast_box_list{
	padding:0  10px;
}
@media screen and (max-width: 768px){
	#section_covergirl .swiper{
		width: 220px;
		margin: 0 auto;
	}
}

/* 新人情報 */
#section_newface .swiper{
	width: 300px;
	margin: 0 auto;
}
#section_newface .cast_box .cast_box_list{
	padding:0  10px;
}
@media screen and (max-width: 768px){
	#section_newface .swiper{
		width: 220px;
		margin: 0 auto;
	}
}

/* 新人情報 ver02　*/
#section_newface02 {
	width: 250px;
	float: left;
}
#section_newface02 ul{
	overflow-y: auto;
	height: 310px;
}
#section_newface02 ul li{
  padding: 10px 5px;
  overflow-y: auto;
  border-bottom: 1px dotted #fff;
}
#section_newface02 ul li:last-child{
  border-bottom: none;
}
#section_newface02 ul li div{
  margin: 0 auto;
  display: inline-block;
  vertical-align: top;
}
#section_newface02 ul li div:last-child {
  width: 120px;
  overflow: hidden;
}
#section_newface02 ul li div:last-child img {
	width: 40px;
  vertical-align: middle;
}
#section_newface02 ul li div p {
  font-size: 10px;
  text-align: left;
}
#section_newface02 ul li div p.textCut {
  height: 70px;
  overflow: hidden;
  word-wrap: break-word;
}
#section_newface02 ul li div p.time {
  font-size: 12px;
  color: #e8d773;
  border-bottom: 1px dotted #e8d773;
}
#section_newface02 ul li div:first-child{
  position: relative;
}
#section_newface02 ul li div:first-child span.frame {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

/* ムービー */

/* コンセプトバナー */
#section_concept img{
	width: 100%;
	max-width: 690px;
}

/* BLOG-RSS */
#section_blog{
	/* width: 100%; */
	max-width: 600px;
	margin-bottom: 20px;
    padding-top: 80px;
}
#section_blog li{
	margin-bottom: 20px;
	height: auto !important;
}
#section_blog .blog_box{
	height: 460px;
	overflow: hidden;
	background: #fff;
}
#section_blog p.info_title{
	font-size: 1.2rem;
	background: #4a4a4a;
	color: #fff;
	padding: 0 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#section_blog p.comment{
	font-size: 1rem;
	text-align: left;
}
#section_blog p.time{
	color: #b1b1b1;
	font-size: 0.8rem;
	margin-top: 10px;
	text-align: left;
}
#section_blog p.img{
	margin: 10px 0;
	background: #fff;
	color: #3e4349;
	line-height: 6rem;
}
#section_blog .info_txt{
    grid-template-columns: 20% auto;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    display: -ms-grid;
    display: grid;
}
#section_blog .info_txt p.img{
    max-width: 100px;
    margin-right: 10px;
}
@media screen and (max-width: 768px){
	#section_blog .info_txt{
		grid-template-columns: 30% auto;
	}
}
/* 一つ前の新着情報 */
#section_topics{
	/* width: 100%; */
	max-width: 600px;
}
#section_topics #info_box {
	height: 460px;
	background: #fff;
	overflow-y: auto;
}
#section_topics #info_box tbody tr td{
	border: 1px solid #3e4349;
}
#section_topics #info_box article{
	/* margin-bottom: 30px; */
	text-align: left;
}
#section_topics #info_box article h3{
	background: #eee;
	text-align: left;
}
#section_topics #info_box article p img{
	max-width: 100%;
}
#section_topics #info_box strong {
	font-weight: bold;
}


/* 新着情報 */
.accordion{
	margin-bottom: 20px;
}
.toggle_contents {
	background: #fff;
	border-bottom: 1px solid #dfdfdf;
}
.toggle_title {
    position: relative;
    padding: 20px 10px;
	cursor: pointer;
	text-align: left;
	line-height: 1.4;
}
.toggle_btn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	display: block;
	width: 24px;
	height: 24px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.toggle_contents .selected .toggle_btn:after {
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top: #dfdfdf 2px solid;
	border-right: #dfdfdf 2px solid;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position:absolute;
    right: 8px;
    top: 4px;
	bottom: 0;
	margin: auto;
}
.toggle_contents .toggle_btn:after {
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-top: #dfdfdf 2px solid;
	border-right: #dfdfdf 2px solid;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position:absolute;
    right: 8px;
    top: 4px;
	bottom: 15%;
	margin: auto;
}
.toggle_btn:before {
	width: 2px;
	height: 10px;
}
.toggle_title.selected .toggle_btn:before {
	content: normal;
}
.toggle_title time{
    background: #dfdfdf;
    padding: 4px 10px;
    font-size: 1rem;
    border-radius: 20px;
    margin-right: 10px;
}
.toggle_contents dd {
	display: none;
}
.toggle_contents:first-of-type dd {
	display: block;
	padding: 20px;
}


  /* 矢印 */
  .accordion-title {
	position: relative;
  }
  .accordion-title::after {
	border-right: solid 2px #fff;
	border-top: solid 2px #fff;
	content: "";
	display: block;
	height: 8px;
	position: absolute;
	right: 25px;
	top: 38%;
	transform: rotate(135deg);
	transition: transform .3s ease-in-out, top .3s ease-in-out;
	width: 8px;
  }
  .accordion-title.open::after {
	top: 45%;
	transform: rotate(-45deg);
  }



/* 矢印非表示 */
.swiper-button-next.next,.swiper-button-prev.prev{
	display: none;
}




/* イベント */
#section_event img{
	width: 100%;
	max-width: 690px;
}
#section_event .swiper-wrapper .swiper-slide{
	padding:0  10px;
}

/* ランキング共通 */
#section_top_ranking_01 .cast_box .cast_box_list:nth-child(3n),
#section_top_ranking_02 .cast_box .cast_box_list:nth-child(3n) {
	margin-right: 0;
}

/* ランキング1 */
#section_top_ranking_01 {
	max-width: 690px;
	margin: 0 auto;
}
#section_top_ranking_01 .cast_box .cast_box_list {
	position: relative;
}
#section_top_ranking_01 .cast_box .cast_box_list .icon_ranking {
	position: absolute;
	bottom: 0;
	right: 0;
}
#section_top_ranking_01 .cast_box .cast_box_list .icon_ranking img {
	max-width: 100px;
}
#section_top_ranking_01 .cast_box .cast_box_list p.name {
    line-height: 1.4;
    padding-bottom: 4px;
}
/* ランキング2 */
#section_top_ranking_02 {
	width: 960px;
	float: right;
}
#section_top_ranking_02 .cast_box .cast_box_list {
	width: 300px;
	position: relative;
	margin: 0 30px 30px 0;
	float: left;
}
#section_top_ranking_02 .cast_box .cast_box_list .icon_ranking{
	position: absolute;
	top: 350px;
	right: 0;
}
#section_top_ranking_02 .cast_box .cast_box_list .icon_ranking img {
	max-width: 100px;
}
#section_top_ranking_01 .cast_box .cast_box_list .icon_new{
	width: 50px;
	position: static;
}

/* 本日の出勤情報　*/
#section_schedule_today{
	margin-bottom: 20px;
}
#contents_cast .cast_box .cast_box_list:nth-of-type(4n),
#contents_schedule .cast_box .cast_box_list:nth-of-type(4n) {
	margin-right: 0;
}

/****************************************
バナー(bnr.html)
****************************************/
/* Twitterなし */
aside#bnr ul {
	margin: 30px auto;
}
aside#bnr ul li {
	width: 320px;
	display: inline-block;
	margin: 10px;
	text-align: center;
	vertical-align: middle;
}

/* Twitterあり */
aside#bnr_t .tweet {
	width: 300px;
	display: inline-block;
}
aside#bnr_t ul {
	display: inline-block;
	max-width: 660px;
	vertical-align: top;
}
aside#bnr_t ul li {
	margin: 10px;
	display: inline-block;
}

/****************************************

英語ページ(en.html)

****************************************/
/*共通部分*/
#contents_multiLanguage #section_concept,
#contents_multiLanguage #section_schedule_today,
#contents_multiLanguage #contents_system,
#contents_multiLanguage #contents_access,
#contents_multiLanguage #contents_attention{
	padding: 50px 10px;
}
#contents_multiLanguage #section_schedule_today,
#contents_multiLanguage #contents_access{
	background: #fff;
}
.wrap_box {
	max-width: min(100%, 800px);
  	margin: 0 auto 40px;
  	padding: 40px 40px;
	background: #eee;
}
.wrap_box:last-child {
  	margin: 0 auto;
}
/* コンセプト */
#contents_multiLanguage #section_concept {
	text-align: left;
}
#contents_multiLanguage #section_concept h2 {
	line-height: 1.5;
	letter-spacing: 0.1em;
}
#contents_multiLanguage #section_concept p {
	margin-bottom: 1rem;
}
/*本日の出勤情報 タブ*/
#contents_multiLanguage #section_schedule_today{
	min-height: 500px;
}
#contents_multiLanguage .schedule_select .schedule_tab_list li {
	cursor: pointer;
	padding: 10px;
	display: block;
	font-size: 12px;
	background: #999;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	transition: 0.4s ease;
}
#contents_multiLanguage .schedule_select .schedule_tab_list li:hover {
	opacity: 0.6;
}
#contents_multiLanguage .schedule_day_wrap .schedule_day_box {
	display: none;
}
#contents_multiLanguage .schedule_day_wrap .schedule_day_box.active {
	display: block;
	animation: fadeIn 1s ease-out forwards;
}
#contents_multiLanguage .schedule_nav li.active {
	background: #000;
	color: #fff;
}
#contents_multiLanguage .schedule_nav li.active:hover{
	opacity: 1;
}
/*本日の出勤情報 セラピ*/
#contents_multiLanguage .cast_box {
  grid-template-columns: repeat(3, minmax(0, 1fr))!important;
}
#contents_multiLanguage .cast_box .cast_box_list .img_box {
  aspect-ratio: 1 / 1;
}
#contents_multiLanguage .cast_box .cast_box_list .img_box:before { 
  display: none;
}
#contents_multiLanguage .img_box .img_cast{
	aspect-ratio: 2 / 3;
	position: absolute;
}
#contents_multiLanguage .img_box .img_cast:nth-child(1){
	width: 66.6%;
	height: auto;
	top: 0;
	left: 0;
	bottom: auto;
	right: auto;
}
#contents_multiLanguage .img_box .img_cast:nth-child(2){
	width: 33.3%;
	height: auto;
	top: 0;
	left: auto;
	bottom: auto;
	right: 0;
	padding: 0 0 2.5px 5px;
}
#contents_multiLanguage .img_box .img_cast:nth-child(3){
	width: 33.3%;
	height: auto;
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
	padding: 2.5px 0 0 5px;
}
#contents_multiLanguage .img_box .img_box_frame{
	width: 66.6%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
	right: auto;
}
#contents_multiLanguage .img_box .icon_new{
	position: absolute;		
	right: 36%;
	bottom: 5px;
}
/*料金*/
#contents_multiLanguage #contents_system .system_text_caution li {
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
}
/*料金*/
#contents_multiLanguage #contents_access .access_ol {
    display: flex;
    flex-wrap: wrap;
}
/*海外のお客様向け注意文*/
#contents_multiLanguage #contents_attention {
	position: relative;
	padding: 60px 20px;
}
#contents_multiLanguage #contents_attention .wrap_box div {
	text-align: justify;
}
#contents_multiLanguage #contents_attention .wrap_box ul li {
	padding-left: 0.5em;
  text-indent: -0.5em;
}
@media screen and (max-width: 768px){
	#contents_multiLanguage #section_concept {
		font-size: 12px;
	}
	#contents_multiLanguage .cast_box {
	    grid-template-columns: repeat(2, minmax(0, 1fr))!important;
	}
}
@media screen and (max-width: 520px){
	.wrap_box {
	    margin-bottom: 20px;
	    padding: 20px 20px;
	}
	#contents_multiLanguage .cast_box {
	    grid-template-columns: repeat(1, minmax(0, 1fr))!important;
	}
}
/****************************************

下層ページ

****************************************/
/*下層ページ共通設定*/
#contents_system,
#contents_cast,
#contents_schedule,
#contents_recruit,
#contents_entry,
#contents_impressions,
#contents_contact,
#contents_enquete,
#contents_reserve{
	padding: 0 0 100px;
}
.subvisual{
	width: 100%;
	height: 35vh;
	padding: 100px 0;
	background-image: url(../images/subvisual_system.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 70% 30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.subvisual h2{
	font-size: 2.5em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	padding-top: 80px;
	line-height: 1;
}
.subvisual h2 span{
	font-size: 12px;
}





/****************************************
女の子一覧ページ & スケジュールページ
****************************************/
/* テキストメニュー */
.schedule_nav {
    margin: 40px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1000px;
    gap: 8px;
}
.schedule_nav li {
    width: calc((100% - 8px) / 2);
}
.en .schedule_nav li {
	padding: 10px;
	display: block;
	font-size: 12px;
	background: #999;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	transition: 0.4s ease;
}

.schedule_nav li a {
	padding: 10px;
	display: block;
	font-size: 12px;
	background: #999;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	transition: 0.4s ease;
}
.schedule_nav li a:hover {
	opacity: 0.6;
}
.schedule_nav li.active a {
	background: #000;
	color: #fff;
}
.schedule_nav li.active a:hover{
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.schedule_nav li:first-child{
		width: 100%;
	}
}




/* ナビゲーションボタン 上書き*/
.sch_nav_btn.swiper-button-prev, 
.sch_nav_btn.swiper-button-next {
	margin-top: 0;
	width: auto;
	height: 32px;
	background: #fff;
    border: 1px solid #d8d8d8;
	color: #3c3c3c;
	transition: ease 0.3s;
}
.sch_nav_btn.swiper-button-prev:after, 
.sch_nav_btn.swiper-button-next:after {
	display: none;
}
.sch_nav_btn.swiper-button-prev {
	top: 0;
	left: 0;
	padding: 0 16px 0 8px;
}
.sch_nav_btn.swiper-button-next {
	top: 0;
	right: 0;
	padding: 0 8px 0 16px;
}
.sch_nav_btn.swiper-button-prev.swiper-button-disabled,
.sch_nav_btn.swiper-button-next.swiper-button-disabled {
 opacity: 0;
}

@media screen and (min-width: 768px) {
	.schedule_nav li,
	.schedule_nav li:first-child {
		width: calc((100% - 48px)/ 7 );
	}
}


/****************************************
週間スケジュールページ
****************************************/
#contents_schedule .schedule_box{
	text-align: left;
}
#contents_schedule .schedule_box li{
	padding: 10px;
	background: #e0e0e0;
	grid-template-columns: 10% auto;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	display: -ms-grid;
	display: grid;
	margin-bottom: 20px;
}
#contents_schedule .schedule_box .name{
	width: 100%;
	font-size: 15px;
}
#contents_schedule .schedule_box table{
	width: 100%;
	height: 80px;
	font-size: 10px;
	text-align: center;
}
/*以下のサイズはサイトに合わせてください*/
#contents_schedule .schedule_box .img_box{
	width: 100%;
    padding-right: 20px;
}
/*以下のサイズはサイトに合わせてください*/
#contents_schedule .schedule_box .img_box img{
	max-width: 100%;
}
@media screen and (max-width: 768px) {
	#contents_schedule .schedule_box li{
		grid-template-columns: auto;
	}
	#contents_schedule .schedule_box .img_box{
        width: 50%;
        padding-right: 0px;
        margin: 0 auto 10px;
	}
}
/****************************************
ランキングページ
****************************************/
#section_ranking_01 .cast_box li {
	margin: 0 30px 30px 0;
	float: left;
	width: 300px;
}
#section_ranking_01 .cast_box li p.name {
    line-height: 1.4;
    padding-bottom: 4px;
}
#section_ranking_01 .cast_box li:nth-of-type(3n) {
	margin-right: 0;
}
/*以下のサイズはサイトに合わせてください*/
#section_ranking_01 .cast_box li .img_box {
	width: 300px;
	height: 450px;
	margin-bottom: 10px;
}
/*以下のサイズはサイトに合わせてください*/
#section_ranking_01 .cast_box li .img_box img{
	max-width: 300px;
	max-height: 450px;
}
#section_ranking_02 .cast_box li {
	margin: 0 30px 30px 0;
	float: left;
}
#section_ranking_02 .cast_box li:nth-of-type(3n) {
	margin-right: 0;
}
#section_ranking_01 .cast_box li .icon_ranking {
	position: absolute;
	top:350px;
	left: 200px;
}
#section_ranking_02 .cast_box li .icon_ranking {
	position: absolute;
	top:231px;
	right: 0;
}
#section_ranking_01 .cast_box li .icon_new{
	width: 50px;
	position: static;
}

/****************************************
プロフィールページ
****************************************/
#contents_profile .profile_box_right,
#contents_profile .profile_box_left {
	width: 100%;
	max-width: 480px;
	display: inline-block;
	vertical-align: top;
	word-break: break-word;
}
#contents_profile .profile_box_left .img_box{
	width: 300px;
	height: 450px;
	margin: 0 auto 20px;
	position: relative;
	text-align: center;
	overflow: hidden;
}
.profile_box_right .name img{
	width: 50px;
	vertical-align: sub;
}
.profile_box_right .icon img{
	width: 49%;
	max-width: 50px;
}
.profile_box_right video{
	width:100%;
}
/*以下のサイズはサイトに合わせてください*/
#contents_profile .img_box > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#contents_profile .profile_box_left .img_box .frame{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.profile_box_schedule{
	clear: both;
}
.profile_box_schedule .table_02 {
	/* margin-bottom: 20px; */
}
#contents_profile .profile_option_box p{
	width: 33.33%;
	padding: 5px;
	box-sizing: border-box;
	float: left;
	text-align: center;
	font-size: 10px;
	font-weight: 700;
}
#contents_profile .profile_option_box .can{
	background: #ffff00;
}
#contents_profile .profile_option_box .normal{
	background: #00d8d1;
}
#contents_profile .profile_option_box .cant{
	background: #333333;
	color: #999;
}
#contents_profile .profile_option_box::after{
  content: "";
  display: block;
  clear: both;
}
/* アイコン */
.profile_box_right .icon_box {
    display: flex;
    justify-content: center;
	margin-bottom: 30px;
}
.profile_box_right .icon_box img{
    width: 30px;
    margin: 0 4px;
}

/*出勤タイムライン設定*/
ul.timeline-head,
ul.timeline {
	display:table;
	table-layout:fixed;
	width:100%;
	font-size: 0.5em;
}
ul.timeline-head li,
ul.timeline li {
	display:table-cell;
	text-align:center;
}
ul.timeline-head li:first-child {
	border-left:none;
}
ul.timeline li {
	text-indent:-600px;
	overflow:hidden;
	border-top:1px solid #CCC;
}
ul.timeline li:first-child {
	border-left:none;
}
ul.timeline li.ui-selected {
	background:#000b84;
}


/* ↓↓ レスポンシブ用スケジュール
*  ブラウザで確認するときはmainタグのwidth:960pxを消して確認してください。
*/
.profile_box_schedule .profile_sch_box {
	width: 100%;
	display: flex;
	box-sizing: border-box;
	border: 1px solid #eee;
	margin: 40px 0;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable {
	flex-grow: 1;
}
.profile_box_schedule .profile_sch_box div:nth-of-type(1).profile_sch_variable .profile_sch_date,
.profile_box_schedule .profile_sch_box div:nth-of-type(1).profile_sch_variable .profile_sch_check{
      border-left: none;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_date {
	padding: 5px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #999;
	color: #fff;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check {
	padding: 5px;
	border-left: 1px solid #eee;
}
.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check .icon_shop_chart {
    padding: 5px 20px;
}
@media (max-width: 767px) {
	.profile_box_schedule .profile_sch_box {
		display: block;
	}
	.profile_box_schedule .profile_sch_box .profile_sch_variable {
		flex-grow: unset;
		display: flex;
	}
	.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_date {
		flex-basis: 50%;
		border-left: none;
	}
	.profile_box_schedule .profile_sch_box .profile_sch_variable .profile_sch_check {
		flex-basis: 50%;
		border-bottom: 1px solid #eee;
	}
}
/* ↑↑ ここまで レスポンシブ用スケジュール */




/*
プロフィールページ 感想
*/
.impressions_box ul.impressions_inner{
	display: flex;
	flex-flow: wrap;
}
.impressions_box ul.impressions_inner li.impressions_list{
	flex-basis: 50%;
	border: 3px solid #eee;
	box-sizing:border-box;
	background: #fff;
}
.impressions_box ul.impressions_inner li.impressions_list:nth-child(2n){
	margin-right: 0;
}
.impressions_box ul.record{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	background: #888;
	padding: 5px 10px;
	margin: auto;
}
.impressions_box ul.record li{
	width: 50%;
	display: inline-block;
	color: #fff;
	line-height: 30px;
	text-align: left;
	margin: auto;
}
.impressions_box ul.evaluation{
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}
.impressions_box ul.evaluation li{
	width: 24%;
	display: inline-block;
	color: #3e4349;
}
.impressions_box div.txt{
	height: 150px;
	padding: 10px;
	text-align: left;
	word-wrap:break-word;
	overflow-y: auto;
	box-sizing: border-box;
}
.impressions_box div.txt .fa-lg{
	line-height: auto;
}
.impressions_box div.txt span{
	display: block;
	font-weight: bold;
	color: #d31563;
	text-align: center;
}
@media (max-width: 767px){
	.impressions_box ul.impressions_inner li.impressions_list{
		flex-basis: 100%;
	}
}


/****************************************
システムページ
****************************************/
#contents_system .table_system{
	margin: 0 auto 30px;
    font-size: 1.8rem;
	width: 100%;
}
#contents_system .table_system tr{
	border-bottom: 1px solid rgb(95 82 82 / 20%);
}
#contents_system .table_system td {
    padding: 4% 0;
    text-align: center;
	font-size: 2.4rem;
}
#contents_system .table_system td:nth-child(1) {
    width: 38%;
}
#contents_system .table_system td:nth-child(3) {
    font-weight: 600;
    padding-right: 0px;
    padding-left: 20px;
}
#contents_system .table_system span {
    font-size: .8em;
	font-size: 1.4rem;
}
#contents_system .table_system td.op_txt {padding: 1% 0 2%;}
#contents_system .table_system td.op_txt span {font-size: 1.6rem;}
@media screen and (max-width: 768px) {
	#contents_system .system li {
		padding: 20px;
	}
	#contents_system .table_system td {
		padding: 4% 0;
		text-align: center;
		font-size: 2.0rem;
	}
}


/****************************************
コンセプトページ
****************************************/
#contents_concept .list_box{
	margin-bottom: 20px;
	text-align: left;
}
#contents_concept .list_box li{
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50ffffff,endColorstr=#50ffffff);
}
#contents_concept .list_box li p{
	padding: 0 10px;
}
#contents_concept .list_box li p:first-child{
	margin-bottom: 10px;
	padding: 0;
	border-bottom: 1px dotted #eee;
	color: #ff007e;
}


/****************************************
Q&Aページ
****************************************/
#contents_qa .list_box li{
	height: 210px;
}


/****************************************
ご利用方法ページ
****************************************/
#contents_info .list_box li{
	height: 210px;
}


/****************************************
プレイ内容ページ
****************************************/



/****************************************
求人情報ページ
****************************************/



/****************************************
お問合せページ
****************************************/



/****************************************
WEB予約ページ
****************************************/



/****************************************
アンケートページ
****************************************/



/****************************************
アクセスページ
****************************************/
#contents_access .access_ol li{
	width: 100%;
	max-width: 450px;
	display: inline-block;
	padding: 10px;
	margin: 10px auto;
}


/****************************************
ホテルページ
****************************************/
#contents_hotel #list_tab_01,
#contents_hotel #list_tab_02 {
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}
#contents_hotel #list_tab_01 li,
#contents_hotel #list_tab_02 li {
	margin: 3px;
	display: inline-block;
	max-width: 100px;
}
#contents_hotel .title_room {
	font-size: 1.5em;
	font-weight: bold;
}
#contents_hotel .title_room span {
	font-size: 0.75em;
}
/****************************************
体験漫画ページ
****************************************/



/****************************************
リンクページ
****************************************/
#contents_link .free_link_box img {
    width: auto!important;
    max-width: 100%!important;
    height: auto!important;
}

/****************************************
感想投票ページ
****************************************/



/****************************************
イベントページ
****************************************/



/****************************************
メールマガジンページ
****************************************/
#contents_mailmagazine .pagetext_box{
	height: 300px;
	padding: 140px 40px 0 370px;
	box-sizing: border-box;
	background: url(../images/bg_mailmagazine_box.png) 0 0 no-repeat;
	text-align: left;
	color: #fff;
}
/****************************************
クレジットページ
****************************************/


/****************************************
404ページ
****************************************/


